import request from "@/utils/request";

// 查询列表
export function queryMyClaim(queryForm){
    return request({
        url:"/schoolAssetsClaim/queryDeptClaim",
        method:"get",
        params:queryForm
    })
}
